.oth-page-head{
height: 300px;
    max-width: 2000px;
    margin-top: 30px;
    background: url(../images/gallery/c1c4b1aa.jpg);
    background-attachment: fixed;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.oth-page-head h1{
    font-family: 'Archivo Narrow', sans-serif;
    background: rgba(255, 255, 255, 0.8);
    width: 600px;
    text-align: center;
    padding: 30px;
    margin: 0 auto;
    position: relative;
border: 0px;
border-radius: 30px;
    top: 75px;
font-size: 40px;
color: #8c4646;
text-transform: uppercase;
}

.top-head-sec{
margin: 0 auto;
        width: 800px;
    position: relative;
    top: 40px;
}

.top-head-sec h2{
font-family: 'Archivo Narrow', sans-serif;
    line-height: 1.5;
text-align: center;
}

.boxes-about{
    width: 1100px;
    margin: 0 auto;

}

 .cta-about-left{
  text-align: justify;
    width: 500px;
float: left;
font-family: 'Archivo Narrow', sans-serif;
color:#fff;
font-size:16px;
letter-spacing: 0.3px;}

 .cta-about-right{
  text-align: justify;
    width: 500px;
float: right;
font-family: 'Archivo Narrow', sans-serif;
color:#fff;
font-size:16px;
letter-spacing: 0.3px;}

.video{
width: 1400px;
margin: 0 auto;
}
.youtube iframe{
width:680px;
height:415px;
}

.youtube{float:left;
display:inline;}

.video-pa{
    float: right;
    display: inline;
    width: 600px;
}

@media only screen 
  and (min-width: 960px) 
  and (max-width: 1400px) { 

.video{
width: 960px;
margin: 0 auto;
}

.video-pa{
    float: left;
    display: inline;
    width: 400px;
margin-left: 70px;
}

.youtube{float: left;
    display: inline;
    }

.youtube iframe {
    margin: .5em 0 1em;
    width: 460px;
    height: 315px;
}}

@media only screen 
  and (min-width: 960px) 
  and (max-width: 1200px) { 

 .boxes-about {
    width: 850px;
    margin: 0 auto;
margin-top: 60px;
}
.cta-about-left{
width:400px;
}

 .cta-about-right{
width:400px;
}

}

@media only screen and (min-width: 768px) and (max-width: 959px) {

.video{
width: 678px;
margin: 0 auto;
}

.video h2{
    text-align: center;
}

.youtube {
    float: inherit;
    margin-left: 40px;
}

.youtube iframe {
    margin: 0 auto;
    width: 600px!important;
    height: 315px;
}

.video-pa{
float:inherit;
margin: 0 auto;
}

.video-pa p {
    float: inherit;
    width: 600px;
    margin: 0 auto;
    padding-bottom: 40px;
}

.youtube{float: inherit;
    
    }

.boxes-about {
    width: 678px;
    margin: 0 auto;
    margin-top: 160px;
}

.cta-about-left {
    width: 600px;
    float: inherit; 
}

.cta-about-right {
    width: 600px;
    float: inherit;
}

.oth-page-head {
    margin-top: -30px;
}

.top-head-sec {
    width: 600px;}

}



@media only screen and (max-width: 767px) {

.top-head-sec {
    margin: 0 auto;
    width: 260px;
    position: relative;
    top: 40px;
}

.oth-page-head {
    height: 175px;
    width: 320px;
    margin-top: 30px;
    margin-left: -30px;
}

.oth-page-head h1 {
    width: 200px;
    text-align: center;
position:relative;
    top: 40px;
    font-size: 20px;
}

.video {
    width: 300px;}

.video-pa{
float:inherit;
margin: 0 auto;
}

.video-pa h4{
width:260px;
}

.video-pa p {
    float: inherit;
    width: 260px;
    padding-bottom: 0;
}

.boxes-about {
    width: 300px;
    margin: 0 auto;
    margin-top: 80px;
}

.cta-about-left {
    width: 260px!important;
    float: inherit!important; 
}

.cta-about-right {
    width:260px!important;
    float: inherit!important;
}

.slide-caption h2 {
    font-size: 22px!important;
    line-height: 20px;
    padding: 6px 4px;
width:215px;
}

.slide-caption {
    position: absolute;
    display: block;
    left: 0px;
    bottom: 0;
    top: 4px;
    width: auto;
    margin: 0 0 0 -50px;
    padding: 9px 18px;
}

.slide-caption p {
height:0px;
Padding:0px;
margin:0px;
    visibility: hidden;
 
}

.slide-caption .btn {
    margin: 0;
    padding: 8px 8px;
    font-size: 20px;
}
}